#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-LBt4zagou8n6pns3zgbn5a
key:                  pantry-0.5.7-LBt4zagou8n6pns3zgbn5a
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  e4b461e7269600e3488ff5d152eed1f2
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-LBt4zagou8n6pns3zgbn5a
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    ansi-terminal-1.0-4nG3Ezf0zRSL8RfVVMeUQ2 base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-5KoaqCfHEsHHsDWH2RmUBr
    casa-types-0.0.2-3Syflhcsqvn7aPDcCLaIoc
    conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    conduit-extra-1.3.6-Dfx9C1gdJ9gKYVKsnFnBkS containers-0.6.5.1
    crypton-0.34-FRrPFcoOGm4LHlOagkFb1b
    crypton-conduit-0.2.3-2qu62rMU1TU36g0fbPFJ8j
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-3Zs28GvVE2M6Ts6QW73KLz
    generic-deriving-1.14.5-hMCtvpTbnS4rhMS2HAEyB
    hackage-security-0.6.2.6-5UVTZTe3QdrrjJsDmJwiC
    hpack-0.35.2-9bN8KCgi1P6G3RoCNo71MU
    http-client-0.7.17-1ftXmUPqqDoJ1PWJoUeHTZ
    http-client-tls-0.3.6.3-K3k8e1J3wiG6NYgYen926R
    http-conduit-2.3.9.1-6wDRHGVGwof1eOFiif885K
    http-download-0.2.1.0-BqkGiiHNDlFAW9vXq5Pdoi
    http-types-0.12.4-KqSMzybuwrg29XllKzuhVg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-6JHGslrp0HfJBcqTpqrtq5
    path-0.9.5-BVN46Z742LbKXN7f3QWdjP
    path-io-1.8.2-Kx6JRzTb0QsGNUVbLHqAjn
    persistent-2.14.5.1-DDF5UioLDan5XHdfSLT50K
    persistent-sqlite-2.13.1.0-88RktaWhVRhE0d50GrRHG4
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    resourcet-1.2.6-8X67eU2dBvUEg6coZ1eeXn
    rio-0.1.22.0-Ft6FMrD4MnX1dQfCxWVqV8
    rio-orphans-0.1.2.0-9SEaOHyHO7S1OXyYBSb1JK
    rio-prettyprint-0.1.7.0-LrKYWlpDjcb2jxsVHp5iuL
    tar-conduit-0.4.1-Go9omG8Ia3tGCEQcb3hkuq text-1.2.5.0
    text-metrics-0.3.2-6H0ARoWZgZuGjH28JQrGUk time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-KuiLNqmc5d7J4F7lggIpyW
    unliftio-0.2.25.1-CkFJ8hPpvZqDy07m1hxo9U
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    yaml-0.11.11.2-9HMGj7J6HS083e7Vnjzjnr
    zip-archive-0.4.3.2-BGXcg9cdmUcA688euoc97F

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

